Commit 6f3df6ad authored by Tshepang Lekhonkhobe's avatar Tshepang Lekhonkhobe Committed by Craig Keogh

update default moduleset to be gnome-3.0 (GNOME bug 635551)

parent 7c7d5864
......@@ -166,7 +166,7 @@
<para>The sample configuration will make JHBuild build the
<application>meta-gnome-desktop</application> module and its
dependencies from the <systemitem>gnome-2.30</systemitem> module
dependencies from the <systemitem>gnome-3.0</systemitem> module
set. JHBuild will unpack source trees to
<filename>~/checkout/gnome</filename> and install all files to
subdirectories of <filename>/opt/gnome</filename>. The two
......
......@@ -11,7 +11,7 @@ if 'GTK_PATH' in os.environ.keys():
modulesets_dir = os.path.join(SRCDIR, 'modulesets')
# what modules to build?
moduleset = 'gnome-2.32'
moduleset = 'gnome-3.0'
modules = [ 'meta-gnome-desktop' ]
# policy for modules to build, options are:
......
......@@ -5,9 +5,10 @@
# if you have a GNOME git account, uncomment this line
# repos['git.gnome.org'] = 'ssh://user@git.gnome.org/git/'
# what module set should be used. The default at the moment is 'gnome-3.0',
# but it can be any of the files in the modulesets directory, or even
# the URL of a module set file on a web server.
# what module set should be used. The default at the moment can be
# found in jhbuild/defaults.jhbuildrc, but it can be any of the files
# in the modulesets directory, or even the URL of a module set file
# on a web server.
# moduleset = 'gnome-3.0'
# A list of the modules to build. Defaults to the Gnome Desktop and
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment